// main slider
.main__slider__area{
    height: 100vh;
    position: relative;
}
.main__slider{
    height: 100%;
    position: relative;
    &.owl-carousel{
        .owl-item{
            height: 100vh;
        }
        .owl-nav{
            button{
                position: absolute;
                top: 0;
                bottom: 200px;
                width: 22%;
                z-index: 10;
                &.owl-prev{
                    left: 0;
                    cursor: url(../img/right-arrow-circle.png), auto;
                }
                &.owl-next{
                    right: 0;
                    cursor: url(../img/left-arrow-circle.png), auto;
                }
                span{
                    display: none;
                }
            }
        }
    }
    .slide-item{
        height: 100%;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        .cat__link{
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-between;
            max-width: 1000px;
            width: 100%;
            cursor: url(../img/go-catalog.png), auto;
        }
        &.yellow__bg{
            background-color: #e8c687;
        }
        &.gray__bg{
            background-color: #797979;
        }
        &.red__bg{
            background-color: #9b5452;
        }
        &.green__bg{
            background-color: #a9b1a6;
        }
        .sale-text{
            font-size: 16px;
            font-family: 'Roboto';
        }
        .brand__name{
            margin: 70px 0 58px 0;
            display: block;
        }
        .sale-percent{
            font-size: 24px;
            font-family: 'Roboto';
            letter-spacing: 1px;
            margin-bottom: 24px;
        }
    }
    .slider-img{
        position: relative;
        img{
            width: 100%;
        }
        &.mid__img{
            width: 290px;
        }
        &.lg__img{
            width: 410px;
        }
        .go__catalog-mob{
            width: 96px;
            height: 96px;
            background: url(../img/go-catalog.png) center center/contain no-repeat;
            position: absolute;
            bottom: -38px;
            right: -8px;
            display: none;
        }
    }
    .slider__text{
        width: calc(100% - 410px);
        .brand__name{
            font-size: 48px;
            text-transform: uppercase;
            font-family: $playFont;
            font-weight: $regular;
            color: #000000;
        }
    }
}
.social__list{
    @include ul-default;
}
.info__bar{
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    font-size: 13px;
    z-index: 8;
    cursor: default;
    .social__list{
        li{
            padding-right: 85px;
            &:last-of-type{
                padding-right: 0;
            }
            a{
                &:hover{
                    text-decoration: underline;
                }
            }
        }
    }
    .info__center{
        text-align: center;
        p{
            margin-bottom: 18px;
            &:last-of-type{
                margin-bottom: 0;
            }
        }
    }
}

// new collection slider
.slick-dotted.slick-slider{
    margin-bottom: 0;
}
.new__collect-for{
    .slick-slide{
        height: 750px;
        img{
            width: 100%;
            height: 100%;
            @include cover;
            transition: .4s;
        }
        .slider-track {
            transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
        }
        &.slick-active{
            img{
                transform: scale(1);
            }
        }
        >div{
            height: 100%;
        }
    }
    .slick-item{
        position: relative;
        height: 100%;
        &:hover{
            img{
                transform: scale(1.05);
            }
        }
    }
    .new__collect-for--text{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        text-align: center;
        color: #fff;
        left: 0;
        right: 0;
        p{
            text-transform: uppercase;
            font-size: 24px;
            font-weight: $regular;
            margin-bottom: 15px;
        }
    }
}
.new__collect-right{
    background-color: #d2cdc9;
}
.new__collect-nav{
    max-width: 393px;
    margin: 0 auto;
    .slick-slide{
        height: 750px;
        >div{
            height: 100%;
        }
    }
    .slick-item{
        display: flex !important;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
    .slick-arrow{
        background: url(../img/svg/arrow-simple.svg) center center/contain no-repeat;
        width: 11px;
        height: 11px;
        transition: 100ms;
        &:before{
            display: none;
        }
        &.slick-prev{
            left: 0px;
            transform: rotate(90deg) translateY(-50%);
            z-index: 1;
            &:hover{
                transform: scale(1.3) rotate(90deg) translateY(-50%);
            }
        }
        &.slick-next{
            right: 0px;
            transform: rotate(-90deg) translateY(-50%);
            z-index: 1;
            &:hover{
                transform: scale(1.3) rotate(-90deg) translateY(-50%);
            }
        }
    }
    .slick-dots{
        bottom: 30px;
        li{
            button{
                width: 4px;
                height: 4px;
                border-radius: 100%;
                background-color: #000000;
                margin-right: 15px;
                position: relative;
                padding: 2px;
                &:before{
                    content: '';
                    position: absolute;
                    top: -3px;
                    right: 0;
                    left: -3px;
                    bottom: 0;
                    width: 10px;
                    height: 10px;
                    border: 1px solid #000000;
                    border-radius: 100%;
                    opacity: 0;
                    transition: .3s;
                }
                &:hover{
                    &:before{
                        opacity: 1;
                    }
                }
            }
            &.slick-active{
                button{
                    &:before{
                        opacity: 1;
                    }
                }
            }
        }
    }
}
.collect__product{
    display: block;
    .collect__img{
        height: 380px;
        margin: 44px 0 14px 0;
        max-width: 260px;
        overflow: hidden;
        img{
            width: 100%;
            height: 100%;
            @include cover;
            transition: .4s;
        }
    }
    .collect__title{
        font-family: 'Playfair Display';
        text-transform: uppercase;
        font-size: 16px;
    }
    .collect__name{
        font-size: 13px;
        font-weight: $medium;
        margin-bottom: 13px;
    }
    &:hover{
        .collect__img{
            img{
                transform: scale(1.02);
            }
        }
    }
}

// categories slider
.product__slider{
    &._mobile{
        display: none;
    }
    .owl-nav{
        position: absolute;
        top: 185px;
        left: 0;
        right: 0;
        width: 100%;
        button{
            span{
                display: none;
            }
            &.owl-prev{
                background: url(../img/svg/arrow-simple.svg) center center/contain no-repeat;
                width: 10px;
                height: 10px;
                position: absolute;
                left: -60px;
                transform: rotate(90deg);
                transition: 200ms;
                &:hover{
                    transform: rotate(90deg) scale(1.5);
                }
            }
            &.owl-next{
                background: url(../img/svg/arrow-simple.svg) center center/contain no-repeat;
                width: 10px;
                height: 10px;
                position: absolute;
                right: -60px;
                transform: rotate(-90deg);
                transition: 200ms;
                &:hover{
                    transform: rotate(-90deg) scale(1.5);
                }
            }
        }
    }
    .owl-dots{
        margin-top: 30px;
        button{
            &.owl-dot{
                width: 4px;
                height: 4px;
                border-radius: 100%;
                background-color: #000000;
                margin-right: 15px;
                position: relative;
                &:before{
                    content: '';
                    position: absolute;
                    top: -3px;
                    right: 0;
                    left: -3px;
                    bottom: 0;
                    width: 10px;
                    height: 10px;
                    border: 1px solid #000000;
                    border-radius: 100%;
                    opacity: 0;
                    transition: .3s;
                }
                &.active{
                    &:before{
                        opacity: 1;
                    }
                }
                &:hover{
                    &:before{
                        opacity: 1;
                    }
                }
            }
        }
    }
}
.controll__counter{
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 13px;
    z-index: 9;
    display: none;
    b{
        font-weight: $regular;
    }
}